<?xml version="1.0" encoding="utf-8"?>
<POPO>
	<css>
	<Plugins>
		<label>
			<!--微博设置窗口-->
			<MicroBlogConfigForm>
				<LabelAccountTip Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="false" IsAutoOpenURL="true" IsSingleLine="true" TextAlign="0,0" BkColor="255,255,255" HyperColor="3,122,205" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
					<Font FontFace="SimSun" FontSize="12" FontBold="T" TextColor="47,86,155" />
				</LabelAccountTip>
				<LabelCurrentAccount Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="false" IsAutoOpenURL="true" IsSingleLine="true" TextAlign="0,0" BkColor="255,255,255" HyperColor="3,122,205" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
					<Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="47,86,155" />
				</LabelCurrentAccount>
			</MicroBlogConfigForm>
			<!--  微博发送窗口-->
			<MicroBlogPublishForm>
				<SendStatus Transparent="true" IsAutoFitHor="false" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="false" IsAutoOpenURL="true" IsSingleLine="true" TextAlign="0,1" BkColor="255,255,255" HyperColor="3,122,205" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
					<Font FontFace="SimSun" FontSize="12" FontBold="T" TextColor="255,0,0" />
				</SendStatus> 
				<InputStatus Transparent="true" IsAutoFitHor="true" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="false" IsAutoOpenURL="true" IsSingleLine="true" TextAlign="0,1" BkColor="255,255,255" HyperColor="3,122,205" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
					<Font FontFace="SimSun" FontSize="12" FontBold="T" TextColor="47,86,155" />
				</InputStatus> 
				<LabelNumberLeft Transparent="true" IsAutoFitHor="true" IsAutoFitVer="false" IsHyperLink="false" IsAlwaysShowHyperLine="false" IsAutoOpenURL="true" IsSingleLine="true" TextAlign="0,0" BkColor="255,255,255" HyperColor="3,122,205" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
					<Font FontFace="Georgia" FontSize="18" FontBold="F" TextColor="47,86,155" CharSet="0" />
				</LabelNumberLeft> 
			</MicroBlogPublishForm>
			
			<WB_StartPanel_Mul Transparent="true" IsAutoFitHor="true" IsAutoFitVer="true" IsHyperLink="false" IsAlwaysShowHyperLine="true" IsAutoOpenURL="false" IsSingleLine="false" TextAlign="0,1" BkColor="255,255,255" HyperColor="0,91,202" ReverseTextColor="255,255,255" ReverseBkColor="0,0,255" BorderColor="0,0,0" BorderWidth="0" IsShowEllipsis="false">
				<BkImage File="" />
				<Font FontFace="SimSun" FontSize="12" FontBold="F" TextColor="0,0,0" />
			</WB_StartPanel_Mul>
		</label>
		
		<panel>
			<MicroBlogToolPanel>
			    <BkImage File="mainfrm\MainToolbarBk.png">
					<EdgeCenter mid="0,0,9,27"/>
				</BkImage>
			</MicroBlogToolPanel>
			<!-- 微博设置窗口-->
			<MicroBlogConfigForm>
				<PanelHeader>
					<BkImage File="%\plugin\microblog\skin\Banner.png">
						<EdgeCenter mid="0,0,413,66"/>
					</BkImage>
				</PanelHeader>
			</MicroBlogConfigForm>
		</panel>
	
		<photo>
			<MicroBlogToolPanel>
				<Seperator>
					<BkImage File="\mainfrm\Seperator.png">
						<EdgeCenter mid="0,0,2,32"/>
					</BkImage>
				</Seperator> 
			</MicroBlogToolPanel>
		</photo>
		
		<form>
		<!--  微博发送窗口-->
		<MicroBlogPublishForm  PositionRect="0,0,400,180" MaxSize="0,0" MinSize="360,180" Resize="false" Icon="" BorderMargin="2,0,2,2">
			<Image File="\public\FormBk_Common.png">
				<EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
				<EdgeLeft mid="0,27,2,57"/>
				<EdgeCenter mid="2,27,42,57"/>
				<EdgeRight mid="42,27,44,57"/>
				<EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
			</Image>
		</MicroBlogPublishForm>
     
		<!-- 微博设置窗口-->
		<MicroBlogConfigForm PositionRect="0,0,430,425" MaxSize="0,0" MinSize="360,280" Resize="false" Icon="" BorderMargin="2,0,2,2">
			<Image File="\public\FormBk_Common.png">
				<EdgeTop left="0,0,3,27" mid="3,0,41,27" right="41,0,44,27"/>
				<EdgeLeft mid="0,27,2,57"/>
				<EdgeCenter mid="2,27,42,57"/>
				<EdgeRight mid="42,27,44,57"/>
				<EdgeBottom left="0,57,3,94" mid="3,57,41,94" right="41,57,44,94"/>
			</Image>
		</MicroBlogConfigForm>
		
		<!--MicroBlogEmotChooser-->
		<WBEmoticonChooser PositionRect="0,0,301,177" MaxSize="0,0" MinSize="0,0" Resize="false" Icon="" BorderMargin="0,1,0,0">
			<Image File="mainfrm\Border_Tab.png">
				<EdgeTop mid="1,0,5,1"/>
				<EdgeLeft mid="0,1,1,5"/>
				<EdgeCenter mid="1,1,5,5"/>
				<EdgeRight mid="5,1,6,5"/>
				<EdgeBottom mid="1,5,5,6"/>
			</Image>
		</WBEmoticonChooser>
		</form>
		
		<button>
			<layout_microblog Flat="true">
				<Image File="mainfrm\TabHeader_Btn.png" Normal="1,0,36,44" Focus="37,0,72,44"/>
				<Icon File="%\plugin\microblog\skin\microblog_01.png" Normal="0,0,28,28" Focus="0,0,28,28" Press="0,0,28,28"/>
			</layout_microblog>
			
			<public_microblog>
				<Image File="%\plugin\microblog\skin\button.png" Blend="true" Normal="0,0,19,38" Focus="19,0,38,38" Press="38,0,57,38" Disable="57,0,76,38"/>
				<Font TextColor="79,94,118" FontFace="SimSun" FontSize="12"/>
			</public_microblog>
			
			<MicroBlogToolPanel>
				<BtnMainForm Edge="3,3" IconOffset="1,3,3,3">
					<Image File="\public\ButtonNew.png" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\mainform.png" Blend="t" Normal="0,0,20,20" Focus="0,0,20,20" Press="0,0,20,20" Disable="20,0,40,20"/>
				</BtnMainForm>
				
				<BtnMyBlog Edge="3,3" IconOffset="3,3,3,3">
					<Image File="\public\ButtonNew.png" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\myblog.png" Blend="t" Normal="20,0,40,20" Focus="20,0,40,20" Press="20,0,40,20" Disable="40,0,60,20"/>
				</BtnMyBlog>
				<BtnMyBlogNew Edge="3,3" IconOffset="3,3,3,3">
					<Image File="\public\ButtonNew.png" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\myblog.png" Blend="t" Normal="0,0,20,20" Focus="0,0,20,20" Press="0,0,20,20" Disable="40,0,60,20"/>
				</BtnMyBlogNew>
				<BtnMyBlogPress Edge="3,3" IconOffset="3,3,3,3">
					<Image File="\public\ButtonNew.png" Normal="44,0,66,22" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\myblog.png" Blend="t" Normal="20,0,40,20" Focus="20,0,40,20" Press="20,0,40,20" Disable="40,0,60,20"/>
				</BtnMyBlogPress>
				
				<BtnAtMe Edge="3,3" IconOffset="3,3,3,3">
					<Image File="\public\ButtonNew.png" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\atme.png" Blend="t" Normal="20,0,40,20" Focus="20,0,40,20" Press="20,0,40,20" Disable="40,0,60,20"/>
				</BtnAtMe>
				<BtnAtMeNew Edge="3,3" IconOffset="3,3,3,3">
					<Image File="\public\ButtonNew.png" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\atme.png" Blend="t" Normal="0,0,20,20" Focus="0,0,20,20" Press="0,0,20,20" Disable="40,0,60,20"/>
				</BtnAtMeNew>
				<BtnAtMePress Edge="3,3" IconOffset="3,3,3,3">
					<Image File="\public\ButtonNew.png" Normal="44,0,66,22" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\atme.png" Blend="t" Normal="20,0,40,20" Focus="20,0,40,20" Press="20,0,40,20" Disable="40,0,60,20"/>
				</BtnAtMePress>
				<BtnAtMePressNew Edge="3,3" IconOffset="3,3,3,3">
					<Image File="\public\ButtonNew.png" Normal="44,0,66,22" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\atme.png" Blend="t" Normal="0,0,20,20" Focus="20,0,40,20" Press="20,0,40,20" Disable="40,0,60,20"/>
				</BtnAtMePressNew>	

				<BtnComment Edge="3,3" IconOffset="3,3,3,3">
					<Image File="\public\ButtonNew.png" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\comment.png" Blend="t" Normal="20,0,40,20" Focus="20,0,40,20" Press="20,0,40,20" Disable="40,0,60,20"/>
				</BtnComment>
				<BtnCommentNew Edge="3,3" IconOffset="3,3,3,3">
					<Image File="\public\ButtonNew.png" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\comment.png" Blend="t" Normal="0,0,20,20" Focus="0,0,20,20" Press="0,0,20,20" Disable="40,0,60,20"/>
				</BtnCommentNew>
				<BtnCommentPress Edge="3,3" IconOffset="3,3,3,3">
					<Image File="\public\ButtonNew.png" Normal="44,0,66,22" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\comment.png" Blend="t" Normal="20,0,40,20" Focus="20,0,40,20" Press="20,0,40,20" Disable="40,0,60,20"/>
				</BtnCommentPress>
				<BtnCommentPressNew Edge="3,3" IconOffset="3,3,3,3">
					<Image File="\public\ButtonNew.png" Normal="44,0,66,22" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\comment.png" Blend="t" Normal="0,0,20,20" Focus="20,0,40,20" Press="20,0,40,20" Disable="40,0,60,20"/>
				</BtnCommentPressNew>				
				
				<BtnCollect Edge="3,3" IconOffset="3,3,3,3">
					<Image File="\public\ButtonNew.png" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\collect.png" Blend="t" Normal="20,0,40,20" Focus="20,0,40,20" Press="20,0,40,20" Disable="40,0,60,20"/>
				</BtnCollect>
				<BtnCollectNew Edge="3,3" IconOffset="3,3,3,3">
					<Image File="\public\ButtonNew.png" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\collect.png" Blend="t" Normal="0,0,20,20" Focus="0,0,20,20" Press="0,0,20,20" Disable="40,0,60,20"/>
				</BtnCollectNew>						
				<BtnCollectPress Edge="3,3" IconOffset="3,3,3,3">
					<Image File="\public\ButtonNew.png" Normal="44,0,66,22" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\collect.png" Blend="t" Normal="20,0,40,20" Focus="20,0,40,20" Press="20,0,40,20" Disable="40,0,60,20"/>
				</BtnCollectPress>
				
				<BtnPublish flat="true">
					<Image File="%\plugin\microblog\skin\publish.png" Normal="0,0,50,22" Focus="50,0,100,22" Press="100,0,150,22" Disable="150,0,200,22"/>
				</BtnPublish>
			</MicroBlogToolPanel>
			<MicroBlogPublishForm>
				<BtnEmotion Edge="3,3" IconOffset="3,3,3,3">
					<Image File="\public\ButtonNew.png" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\emot.png" Blend="t" Normal="0,0,16,16" Focus="0,0,16,16" Press="0,0,16,16" Disable="0,0,16,16"/>
				</BtnEmotion> 
				<BtnEmotion_Disable Edge="3,3" IconOffset="3,3,3,3">
					<Image File="\public\ButtonNew.png" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\emot_disable.png" Blend="t" Normal="0,0,16,16" Focus="0,0,16,16" Press="0,0,16,16" Disable="0,0,16,16"/>
				</BtnEmotion_Disable> 
				<BtnPic Edge="3,3" IconOffset="3,3,3,3">
					<Image File="\public\ButtonNew.png" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\pic.png" Blend="t" Normal="0,0,16,16" Focus="0,0,16,16" Press="0,0,16,16" Disable="0,0,16,16"/>
				</BtnPic> 
				<BtnPic_Disable Edge="3,3" IconOffset="3,3,3,3">
					<Image File="\public\ButtonNew.png" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\pic_disable.png" Blend="t" Normal="0,0,16,16" Focus="0,0,16,16" Press="0,0,16,16" Disable="0,0,16,16"/>
				</BtnPic_Disable> 
				<BtnTopic Edge="3,3" IconOffset="3,3,3,3">
					<Image File="\public\ButtonNew.png" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\topic.png" Blend="t" Normal="0,0,16,16" Focus="0,0,16,16" Press="0,0,16,16" Disable="0,0,16,16"/>
				</BtnTopic> 
				<BtnTopic_Disable Edge="3,3" IconOffset="3,3,3,3">
					<Image File="\public\ButtonNew.png" Focus="22,0,44,22" Press="44,0,66,22" KBFocus="88,0,110,22"/>
					<Icon File="%\plugin\microblog\skin\topic_disable.png" Blend="t" Normal="0,0,16,16" Focus="0,0,16,16" Press="0,0,16,16" Disable="0,0,16,16"/>
				</BtnTopic_Disable> 
			</MicroBlogPublishForm>
		</button>
	</Plugins>
	</css>

	<ass>
	<Plugins>
		<MicroBlogWindow DockStyle="fill">
			<MicroBlogPanel DockStyle="fill">
				<MicroBlogToolPanel DockStyle="top" Bounds="0,0,30,33">
					<btnmainform AnchorStyle="topleft" Bounds="3,4,50,25" StrID="STRID_MB_TOOLPANEL_MAINFORM" TipID="TIPID_MB_TOOLPANEL_MAINFORM"/>
					<seperator AnchorStyle="topleft" Bounds="55,2,2,30"/>
					<buttonlist AnchorStyle="topleft" Bounds="60,4,170,25"/>
					<btnmyblog AnchorStyle="topleft" Bounds="0,0,25,25" TipID="TIPID_MB_TOOLPANEL_MYBLOG" />
					<btnatme AnchorStyle="topleft" Bounds="27,0,25,25" TipID="TIPID_MB_TOOLPANEL_ATME" />
					<btnatmenew AnchorStyle="topleft" Bounds="27,0,25,25" TipID="TIPID_MB_TOOLPANEL_ATME" />
					<btncomment AnchorStyle="topleft" Bounds="54,0,25,25" TipID="TIPID_MB_TOOLPANEL_COMMENT" />
					<btncommentnew AnchorStyle="topleft" Bounds="54,0,25,25" TipID="TIPID_MB_TOOLPANEL_COMMENT" />
					<btncollect AnchorStyle="topleft" Bounds="81,0,25,25" TipID="TIPID_MB_TOOLPANEL_COLLECT" />
					<panelpublish DockStyle="right" Bounds="0,0,55,0"/>
					<btnpublish AnchorStyle="topleft" Bounds="0,5,50,22" TipID="TIPID_MB_TOOLPANEL_PUBLISH" />						
				</MicroBlogToolPanel>
				<MicroBlogListPanel DockStyle="fill"/>
				<MicroBlogStartPanel DockStyle="fill">
					<labelaccountstatus DockStyle="top" Bounds="0,10,190,45"/>
					<PanelLink DockStyle="top" Bounds="0,60,150,50"/>
					<labelusethisaccount AnchorStyle="topleft" Bounds="0,0,110,15" StrID="STRID_MB_STARTPANEL_USETHISACCOUNT"/>
					<labelbindotheraccount AnchorStyle="topleft" Bounds="0,16,110,15" StrID="STRID_MB_STARTPANEL_BINDOTHERACCOUNT"/>
					<labelopenthisaccount AnchorStyle="topleft" Bounds="0,0,140,15" StrID="STRID_MB_STARTPANEL_OPENTHISACCOUNT"/>
					<labelretry AnchorStyle="topleft" Bounds="0,0,110,15" StrID="STRID_MB_STARTPANEL_RETRY"/>
				</MicroBlogStartPanel>
				<MicroBlogOpenPanel DockStyle="fill">
					<labelinputnickname AnchorStyle="topcenter" Bounds="0,5,210,22" StrID="STRID_MB_STARTPANEL_INPUTNICKNAME"/>
					<edtnickname AnchorStyle="topcenter" Bounds="0,30,190,25"/>
					<labelinputnotice AnchorStyle="topcenter" Bounds="0,56,183,22" StrID="STRID_MB_STARTPANEL_INPUTNOTICE"/>
					<btnstartmicroblog AnchorStyle="topcenter" Bounds="0,90,140,38" StrID="STRID_MB_STARTPANEL_BUTTONSTART" />
					<labelaccountnotice AnchorStyle="topcenter" Bounds="0,131,133,22" StrID=""/>
					<labelaccountnoticeforshort AnchorStyle="topcenter" Bounds="0,131,100,22" StrID=""/>
					<labelbindotheraccount AnchorStyle="topcenter" Bounds="0,158,110,22" StrID="STRID_MB_OPENPANEL_BINDOTHERACCOUNT"/>
				</MicroBlogOpenPanel>
			</MicroBlogPanel>
		</MicroBlogWindow>
		<MicroBlogWaitPanel DockStyle="fill">
			<LabelWait AnchorStyle="topcenter" Bounds="0,10,190,45" StrID="STRID_MB_WAITPANEL_WAIT"/>
		</MicroBlogWaitPanel>
		<MicroBlogNoticePanel DockStyle="fill">
			<LabelNotice AnchorStyle="topcenter" Bounds="0,20,190,45"/>
		</MicroBlogNoticePanel>
		
		<!--  微博发送窗口-->
		<MicroBlogPublishForm>
			<PanelBottom Bounds="0,0,0,35" DockStyle="bottom">
				<PanelBtn AnchorStyle="topleft" Bounds="5,5,80,25"/>
				<BtnEmotion AnchorStyle="topleft" Bounds="0,0,22,22" TipID="TIPID_MICROBLOG_MSGTRANS_EMOTION"/>
				<BtnPic AnchorStyle="topleft" Bounds="23,0,22,22" TipID="TIPID_MICROBLOG_MSGTRANS_PIC"/>
				<BtnTopic AnchorStyle="topleft" Bounds="46,0,22,22" TipID="TIPID_MICROBLOG_MSGTRANS_TOPIC"/>
				<ButtonSend Bounds="-15,-6,65,22" AnchorStyle="bottomright" StrID="STRID_MICROBLOG_MSGTRANS_SEND" TipID="TIPID_MICROBLOG_MSGTRANS_SEND"/>
				<SendStatus AnchorStyle="topleft" Bounds="75,7,120,22" StrID="STRID_MICROBLOG_MSGTRANS_SENDSTATUS" />
				<PanelInputStatus AnchorStyle="topleft" Bounds="200,7,110,25"/>
				<InputStatus DockStyle="left" Bounds="0,0,69,0"/>
				<labelnumberleft DockStyle="left" Bounds="0,0,22,0"/>
				<InputStatuslast DockStyle="left" Bounds="0,0,10,0" StrID="STRID_MICROBLOG_MSGTRANS_INPUTSTATUSLAST"/>
			</PanelBottom>
			<PanelOption DockStyle="bottom" Bounds="0,0,0,25">
				<ChkRetweet AnchorStyle="topleft" Bounds="5,0,170,20" StrID="STRID_MICROBLOG_MSGTRANS_RETWEET"/>
				<ChkComment AnchorStyle="topleft" Bounds="5,0,170,20"/>
				<ChkCommentRoot AnchorStyle="topleft" Bounds="180,0,215,20"/>
			</PanelOption>
			<PanelClient DockStyle="fill" Margin="4,5,4,5">
				<PanelBorder DockStyle="fill" Margin="1,1,1,1"/>
				<EdtContent DockStyle="fill" Margin="1,1,1,1"/>
			</PanelClient>
		</MicroBlogPublishForm>
   
		<!--微博设置窗口-->
		<MicroBlogConfigForm>
			<PanelBottom Bounds="0,0,0,35" DockStyle="bottom">
				<ButtonOK Bounds="-95,-6,65,22" AnchorStyle="bottomright" StrID="STRID_BTN_OK" />
				<ButtonCancel Bounds="-15,-6,65,22" AnchorStyle="bottomright" StrID="STRID_BTN_CANCEL" />
			</PanelBottom>
        	<PanelClient DockStyle="fill" Margin="4,5,4,5">
				<panelborder DockStyle="fill" Margin="1,1,1,1"/>
				<PanelHeader DockStyle="top" Bounds="0,0,0,66"/>
 				<CheckBindMicroBlog AnchorStyle="topleft" Bounds="10,76,120,16"  StrID="STRID_MICROBLOG_CONF_BINDMICROBLOG"/>
				<LabelAccountTip AnchorStyle="topleft" Bounds="30,100,120,20"   StrID="STRID_MICROBLOG_CONF_MICROBLOGNOW"/>
				<LabelCurrentAccount AnchorStyle="topleft" Bounds="152,100,245,20" StrID=""/>
        		<LabelAccount AnchorStyle="topleft" Bounds="10,135,50,20" StrID="STRID_MICROBLOG_CONF_ACCOUNT"/>
				<EditAccount AnchorStyle="topleft" Bounds="60,131,150,26"/>
				<LabelPassword AnchorStyle="topleft" Bounds="215,135,50,20" StrID="STRID_MICROBLOG_CONF_PASSWORD"/>
				<EditPassword AnchorStyle="topleft" Bounds="265,131,130,26"/>
        		<GroupNotify AnchorStyle="topleft" Bounds="10,170,394,60" StrID="STRID_MICROBLOG_CONF_NOTIFY">
					<CheckNoticeNewMicroBlog AnchorStyle="topleft" Bounds="20,30,130,16" StrID="STRID_MICROBLOG_CONF_NOTICENEWMICROBLOG"/>
					<LabelInterval AnchorStyle="topleft" Bounds="190,30,30,20" StrID="STRID_MICROBLOG_CONF_INTERVAL"/>
					<EditInterval AnchorStyle="topleft" Bounds="220,26,40,26" />
					<LabelCheck AnchorStyle="topleft" Bounds="260,30,80,20" StrID="STRID_MICROBLOG_CONF_CHECK"/>
				</GroupNotify>
        		<GroupSync AnchorStyle="topleft" Bounds="10,235,394,90" StrID="STRID_MICROBLOG_CONF_SYNC">
					<CheckSyncSignature AnchorStyle="topleft" Bounds="20,28,150,16" StrID="STRID_MICROBLOG_CONF_SYNCSIGNATURE"/>
					<CheckAutoWatch AnchorStyle="topleft" Bounds="20,60,150,16" StrID="STRID_MICROBLOG_CONF_AUTOWATCH"/>
					<CheckBeWatched AnchorStyle="topleft" Bounds="190,60,200,16" StrID="STRID_MICROBLOG_CONF_BEWATCHED"/>
				</GroupSync>
        		</PanelClient>
		</MicroBlogConfigForm>	
		
		<MicroBlogEmotChooser>
			<panelgridpreview AnchorStyle="topleft" Margin="6,6,6,6"/>
			<previewgif DockStyle="fill"/>
			<tabctrl DockStyle="fill" StrID="STRID_COMIC_MANAGE"/>
		</MicroBlogEmotChooser>		
	</Plugins>
	</ass>
</POPO>
